Bug 1420008 - COPR tells owner that repos are not regenerated even when they should be
Summary: COPR tells owner that repos are not regenerated even when they should be
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 15:30 UTC by Jonathan Wakely
Modified: 2017-03-10 13:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-10 13:23:26 UTC


Attachments (Terms of Use)

Description Jonathan Wakely 2017-02-07 15:30:08 UTC
The overview page for all my COPR says:

"Package repositories are not generated automatically after each build. You can change this setting on the Edit page"

I have the settings set to regenerate, so the message is wrong.

Comment 1 Pavel Raiskup 2017-02-08 21:08:45 UTC
Thanks for the report!

Upstream fix:
https://pagure.io/copr/copr/c/afc6d96167dd83a0cb691af8815a6248734e1db4?branch=master


Note You need to log in before you can comment on or make changes to this bug.